/* CSS Document */

body {
	background-image: url(images/bg.png);
	margin: 0px;
	padding: 0px;
	font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444444;
	text-align: center;
}
body.body-symposium {
	background-color: #C7DAAD;
}
body.body-symposium #mainpageinfo p {
	color: #000000;
}
#outer {
	padding: 0px;
	width: 100%;
	max-width: 840px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.equalColumns {
	height: auto !important;
}
header {
	width: 100%;
	max-width: 840px;
	height: 100px;
	background-image: url(images/hdr_main.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #76578F;
}
header.symposium {
	width: 100%;
	max-width: 940px;
	height: 240px;
	background-image: url(images/header-symposium.jpg);
	background-size: cover;
	background-position: right center;
}

#mainnav {
	display: none;
}

#mobilenav, #mainnavS {
	position: relative;
	margin-bottom: 20px;
}
/* menu icon */
#menu-icon {
	color: #000;
	height: 30px;
	line-height: 30px;
	background: #57317E url(images/menu-icon.png) no-repeat 10px center;
	padding: 0px 10px 0 42px;
	cursor: pointer;
	border: solid 1px #241D21;
	display: block; /* show menu icon */
	color: #FFF;
	font-size: 150%;
}
#menu-icon:hover {
	background-color: #474D9B;
	border: solid 1px #474D9B;
	background: #474D9B url(images/menu-iconhover.png) no-repeat 10px center;
}
#menu-icon.active {
	background-color: #474D9B;
	border: solid 1px #474D9B;
	background: #474D9B url(images/menu-iconhover.png) no-repeat 10px center;
}
nav.nav-symposium #menu-icon {
	background-color: #2D6155;
}

/* main nav */
ul#menu-symposium {
	background-color: #2D6155;
}
#menu-mobile {
	clear: both;
	position: absolute;
	top: 23px;
	width: 100%;
	z-index: 10000;
	padding: 0px;
	margin: 10px 0px 0px;
	background: #FFF;
	box-shadow: 0px 0px 4px #241D21;
	display: none; /* visibility will be toggled with jquery */
}
#menu-mobile li {
	clear: both;
	float: none;
	margin: 0px;
	list-style: none;
	padding: 0px 0px 2px 16px;
	border-top: #987589 1px solid;
}
#menu-mobile a,  #menu-mobile ul a {
	font: inherit;
	background: none;
	display: block;
	padding: 0;
	border: none;
	color: #636;
	line-height: 31px
}
#menu-mobile a:hover,  #menu-mobile ul a:hover {
	background: none;
	color: #503E1A;
	text-decoration: none !important;
}
/* dropdown */
#menu-mobile ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
}
#menu-mobile ul ul {
	margin: 0px;
	padding: 0px;
}

nav {
	background-color: #57317e;
	font-size: 13px;
	height: 24px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
nav ul {
	color: #FFFFFF;
	list-style: none;
}
nav a {
	display: block;
	text-decoration: none;
	height: 24px;
	line-height: 24px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}
nav a:link {
	color: #FFFFFF;
}
nav a:visited {
	color: #FFFFFF;
}
nav a:hover {
	color: #b0b8dd;
}
nav a:active {
	color: #b0b8dd;
}
.current-menu-item a {
	background-color: #b0b8dd;
	color: #57317e !important;
}
nav.nav-symposium {
	background-color: #2D6155;
}
nav.nav-symposium .current-menu-item a  {
	background-color: #99B3CE;
	color: #000000;
}


td {
	font-size: 90%;
	padding: 5px;
}
tr:nth-child(odd) {
	background:#EEE;
}
tr:nth-child(even) {
	background:#DDD;
}
#mainpageinfo {
	background-color: #FFFFFF;
	padding: 3%;
	width: 94%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	border: 1px solid #b0b8dd;
}
#mainpageinfo h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #D6802B;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-weight: normal;
}
#mainpageinfo h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #B86E25;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
}
#mainpageinfo h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: bold;
	color: #86511A;
	font-style: normal;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-weight: normal;
}
#mainpageinfo h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c7792a;
	font-size: 110%;
	font-weight: normal;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#mainpageinfo p {
	font-size: 100%;
	color: #666;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#mainpageinfo li {
	font-size: 100%;
	color: #666;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#mainpageinfo li li {
	font-size: 100%;
	text-align: left;
	line-height: 140%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#mainpageinfo a:link, #mainpageinfo a:visited {
	color: #9441E6;
	text-decoration: none;
	font-weight: 500;
}
#mainpageinfo a:hover, #mainpageinfo a:active {
	color: #c96a0a;
}
#mainpageinfo img {
	max-width: 100%;
	height: auto;
}
#mainpageinfo a.greybutton {
	width: auto;
	background-color: #333333;
	color: #FFFFFF;
	padding: 10px;
	height: 32px;
	border: solid 1px #999;
}

#leftcol {
}
#rightcol {
}
#journalCategory {
	float: left;
	width: 94%;
	text-align: left;
	margin: 0px 3% 0px 3%;
	padding: 0px;
	border: none !important;
}
#journalAside {
	text-align: left;
	margin: 0px 0px 0px 3%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	padding: 0px;
	clear: both;
}
#journalAside h2 {
	padding-left: 10px;
}
article.post {
	padding-top: 5px;
}
hr {
	border: 0;
	background-color: #f99a16;
	height: 1px;
	clear: both;
}
blockquote {
	font-style: italic;
	line-height: 140%;
	font-family: Georgia, Times, "Times New Roman", serif;
}
aside {
	clear: both;
	font-size: 100%;
	padding-top: 30px;
	padding-bottom: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	text-align: center;
}
aside #topPage {
	float: left;
	width: 100px;
	font-size: 130%;
}
aside #topPage a {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	padding-right: 10px;
}
aside #searchForm {
	float: left;
}
aside #searchForm input[type=text] {
	width: 250px;
	padding-left: 1px;
	padding-right: 1px;
	height: 28px;
	border: solid 1px #999;
}
aside #searchForm input[type=submit] {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}
#search {
	margin-bottom: 20px;
}
input[type=submit].gform_button  {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}
.gform_body input[type=text], .gform_body input[type=number],
.gform_body input[type=tel] {
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	border: solid 1px #999;
	line-height: 28px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

select.gfield_select {
	width: 496px !important;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	border: solid 1px #999;
	line-height: 28px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.gsection {
	margin-bottom: 20px !important;
}
footer {
	clear: both;
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
footer a:link {
	color: #7F39C0;
	text-decoration: none;
}
footer a:visited {
	color: #7F39C0;
	text-decoration: none;
}
footer a:hover {
	color: #c96a0a;
	text-decoration: none;
}
footer a:active {
	color: #c96a0a;
	text-decoration: none;
}
.alignright {
	float: right;
	margin-right: 15px;
	padding-left: 10px;
}
.alignleft {
	float: left;
	margin-left: 15px;
	padding-right: 10px;
}
.search-excerpt {
	background-color: #FFF7D8;
}
.idleField {
	color: #999999;
}
.highlight {
	border: 1px dotted #999;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.snp-theme-html a:link,
.snp-theme-html a:visited {
	color: #7F39C0;
	text-decoration: none;
}
.snp-theme-html a:hover,
.snp-theme-html a:active {
	color: #c96a0a;
	text-decoration: none;
}
.snp-theme-html p {
	margin-bottom: 10px !important;
}
.clearboth {
	clear: both;
}
input[type=submit].gform_button  {
	width: 75px;
	background-color: #333333;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	height: 32px;
	border: solid 1px #999;
}

.authorInfo {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #dedede;
}
#mc_signup {
	width: 380px;
}
#mc_signup input[type="text"], #mc_signup input[type="password"], #mc_signup input[type="email"], #mc_signup textarea {
	font-size: 100%;
	color: #666;
	padding: 2px;
	width: 190px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
}
#mc_signup input[type="text"]:focus, #mc_signup input[type="password"]:focus, #mc_signup input[type="email"]:focus, #mc_signup textarea:focus {
	background-color: #ffffff;
	border-top-width: 1px;
	border: 1px solid #dddddd;
	color: #333333;
}
#mc_signup_submit {
  width: 80px;
  padding: 10px;
}
.mc_header {
	float: left;
	display: block;
	width: 100px;
	font-size: 110%;
	color: #666;
}
#mc-indicates-required {
	display: none;
}
.currentmoves {
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.05) inset;
	background-color: #fcfcfc;
	border: 1px solid #eeeeee;
	padding: 0px 20px 10px 20px;
}

#accordion, .accordion-content, h3.accordion-title, h3.accordion-title:before {
	
}
#mainpageinfo h3.accordion-title {
	cursor: pointer;
	font-size: 95% !important;
  line-height: 120%;
	color: #7F39C0;
	height: 20px;
	background-color: #efefef;
  padding: 12px;
  margin: 0px 0px 0px 0px;
  border:1px solid #cccccc;
  border-radius: 4px;
}
h3.accordion-title a:link, h3.accordion-title a:visited {
	color: #7F39C0;
}
h3.accordion-title:hover {
	color: #b86e25;
	background-color: #ebebeb;
}
h3.accordion-title:before {
	content: ">> ";
	font-weight: bold;
	color: #7F39C0;
}
.accordion-content {	
}
.wp-cart-button-form input {
color: #fff !important;
background: #666 !important;
border-color: #ccc !important;
padding: 6px 12px;
margin: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.wp-cart-button-form input:hover {
	color: #b86e25;
	background-color: #ebebeb;
  border:1px solid #adadad;
}
.memberlogin {
	margin: 80px 20px 0 0;
	float: right;
	color: #ffffff;
}
.memberlogin a {
	color: #ffffff;
}
iframe {
	border: 3px solid #999;
	max-width: 100%;
	height: auto;
}
.button-primary {
	margin-top: 0;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	text-transform: uppercase;
}
.wa_login_shortcode p {
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 4px 0;
	padding: 0;
}
.gf_readonly {
	width: 50%;
	float: right;	
	background-color:#efefef;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: right;
}
.ginput_container_number {
	float: right;
}
.gfield_description {
	clear: left;
	display: block;
	max-width: 80%;
}
.gform_fields li {
	margin: 30px 0;
}
div.instruction {
	display: none;
}
.gform_body input[type=file] {
	background-color: #efefef;
}
.edd-submit.button.blue {
    color: #fff !important;
    background: #666 !important;
    border-color: #ccc !important;
}